---
upstream_project_url: https://github.com/WebAssembly/wasi-libc
upstream_ref: wasi-sdk-16
downstream_package_name: wasi-libc
specfile_path: .distro/wasi-libc.spec
patch_generation_ignore_paths: [.distro/]
sync_changelog: true
files_to_sync:
  - src: .distro/
    dest: .
    delete: true
    filters:
      - "protect .git*"
      - "protect sources"
      - "exclude source-git.yaml"
      - "exclude .gitignore"
...
